@charset "utf-8";

/* ***** 공통 ***** */
body { position: relative; width: 100%; max-width: 2000px; margin: 0 auto; }
#container { width: 100%; height: auto; }
/* 본문바로가기 */
#skip_menu a { position: absolute; display: block; top: 0; left: 0; width: 100%; height: 0; font-size: 0; line-height: 0; overflow: hidden; z-index: 10000; }
#skip_menu a:focus,
#skip_menu a:active { height: auto; background-color: #000; font-size: 1rem; color: #fff; font-weight: 500; text-align: center; line-height: 2rem; }
/* header */
header { background-color: #fff; z-index: 100; }
header .outline { margin: 0 auto; max-width: 1400px; height: 80px; }
header .outline > div { display: flex; flex-flow: row nowrap; justify-content: space-between; align-items: center; height: 100%; }
header .outline .ciBox { position: relative; }
header .outline .ciBox img { width: 156px; height: auto; }
header .outline .ciBox > div { position: absolute; left: 0; bottom: 0; padding: 1rem 0 0.5rem; width: 100%; text-align: center; background-color: #fff; opacity: 0; animation: post_info 1s .5s linear forwards; z-index: 500; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
header .outline .ciBox > div p { padding-bottom: 0.5rem; font-size: 0.8rem; color: #333; font-weight: 300; }
header .outline .ciBox > div p span { font-weight: 500; }
header .outline .ciBox > div > span { display: block; font-size: 0.8rem; color: #666; font-weight: 400; line-height: 1.3; }
/* header .outline .ciBox > div em { font-size: 1.6rem; color: #111; font-weight: 700; line-height: 1; text-transform: uppercase; letter-spacing: -1px; } */
header .outline .ciBox > div div { font-size: 0.8rem; color: #333; font-weight: 300; }
header .outline .ciBox > div div span { font-weight: 500; }
@keyframes post_info {
    0% { transform: translateY(90%); opacity: 0; }
    100% { transform: translateY(100%); opacity: 1; }
}
header .outline .pc { flex: 1; }
header .outline .pc ul.depth_1 { font-size: 0; text-align: center; }
header .outline .pc ul.depth_1 li { display: inline-block; position: relative; width: 33.33%; max-width: 300px; }
header .outline .pc ul.depth_1 > li > a { display: block; font-size: 1.1rem; color: #222; font-weight: 500; letter-spacing: -1px; transition: all .2s ease-in-out; text-align: center; line-height: 80px; }
header .outline .pc ul.depth_1 > li:hover > a { color: #fff; }
header .outline .pc ul.depth_1 > li:nth-child(1):hover > a,
header .outline .pc ul.depth_1 > li:nth-child(1).active > a { background-color: #f05b7d; }
header .outline .pc ul.depth_1 > li:nth-child(2):hover > a,
header .outline .pc ul.depth_1 > li:nth-child(2).active > a { background-color: #5b9dab; }
header .outline .pc ul.depth_1 > li:nth-child(3):hover > a,
header .outline .pc ul.depth_1 > li:nth-child(3).active > a { background-color: #8a73b4; }
header .outline .pc ul.depth_1 > li > .depth_2 { display: none; position: absolute; left: 0; top: 80px; padding: 0.5rem 0 0.7rem; width: 100%; height: auto; background-color: #f9f9f9; z-index: 500; }
header .outline .pc ul.depth_1 > li .depth_2 li { display: block; width: 100%; }
header .outline .pc ul.depth_1 > li .depth_2 li a { display: block; width: 100%; text-align: center; line-height: 34px; font-size: 0.9rem; color: #333; font-weight: 400; text-align: center; transition: all .1s ease-in-out; }
header .outline .pc ul.depth_1 > li .depth_2 li a:hover { background-color: #4a4a4a; color: #fff; }
header .outline .pc ul.depth_1 > li:hover > a + .depth_2  {display: block; }
header .outline .pc ul.depth_1 > li.active > a + .depth_2  {display: block; }
header .site_map { display: none; z-index: 900;  }
.webzine_issue { padding: 0 0.25rem;  }
.webzine_issue label { display: block; font-size: 0.8rem; color: #333; font-weight: 500; text-align: center; }
.webzine_issue select { padding: 0 0.5rem; font-size: 0.8rem; color: #333; font-weight: 300; border-radius: 0; line-height: 30px; }
.webzine_issue select option { font-size: 0.8rem;color: #333; font-weight: 300; }
.webzine_issue .issue_btn, .webzine_issue .issue_btn1 { padding: 0 0.5rem; font-size: 0.8rem; color: #fff; font-weight: 400; line-height: 32px; border-radius: 0; background-color: #000; border: none; }
.webzine_issue.mobile { display: none; padding: 0 0.25rem; margin-bottom: 0.5rem; }
.webzine_issue.mobile label { margin-bottom: 0.5rem; font-size: 1rem; color: #fff; }
.webzine_issue.mobile select { padding: 0 1.5rem; }
.webzine_issue.mobile .issue_btn1 { padding: 0 0.75rem; color: #333; background-color: #fff; }
header .hambuger { display: none; }
/* footer */
footer { display: flex; flex-flow: column; align-items: center; justify-content: center; height: 270px; background-color: #111; }
footer img { margin: 0 0 0.5rem; width: 156px; height: auto; }
footer p { font-size: 0.8rem; color: #fff;  }
footer p a { text-decoration: none; }
footer p.sns_link { text-align: center; }
footer p.sns_link a { display: inline-block; margin: 0.5rem 0.05rem 0; }
footer p.sns_link a img { width: 36px; height: auto; }
.scroll_top { position: fixed; right: 0; bottom: 5px; width: 60px; height: 60px; z-index: 1200; transition: right 0.3s ease-in-out; }
.scroll_top img { width: 100%; height: auto;  }
/* 공통 - 미디어쿼리 */
@media all and (max-width: 1400px) {
    header .outline { padding: 0 0 0 0.5rem; }
}
@media all and (max-width: 1024px) {
    header .outline { height: 60px; }
    header .pc { display: none; }
    header .list_item { margin: 0 0.5rem 0 auto; }
    header .hambuger { display: block; position: relative; padding: 20px; width: 60px; height: 60px; z-index: 1000; background-color: #000; }
    header .hambuger .inBox { position: absolute; width: 24px; height: 24px; top: 50%; left: 50%; transform: translate(-50%, -50%); overflow: hidden; }
    header .hambuger .inBox div { position: relative; height: 100%; }
    header .hambuger .inBox div span { position: absolute; content: ""; left: 0; width: 24px; height: 2px; background-color: #fff; transition: all .2s ease-in-out; }
    header .hambuger .inBox div span:nth-child(1) { left: 0; }
    header .hambuger .inBox div span:nth-child(2) { top: 50%; transform: translateY(-50%); left: 6px; }
    header .hambuger .inBox div span:nth-child(3) { bottom: 0; }
    header .hambuger.active .inBox div span:nth-child(1) { transform: translateY(11px) rotate(45deg); transition-delay: .1s; }
    header .hambuger.active .inBox div span:nth-child(2) { left: calc(100% + 6px); }
    header .hambuger.active .inBox div span:nth-child(3) { transform: translateY(-11px) rotate(-45deg); transition-delay: .1s; }
    header .site_map { position: absolute; top: 60px; left: 0; padding: 1rem 1rem 5rem; width: 100%; height: calc(100vh - 60px); background-color: #f9f9f9; }
    header .site_map.active { display: block; }
    header .site_map .m_outline { display: flex; flex-flow: column; justify-content: flex-start; padding: 0 1rem 0; height: 100%; overflow: hidden; overflow-y: auto; }
    header .site_map .m_outline .map_box { position: relative; top: 20px; margin-bottom: 0; padding: 0 0.5rem; opacity: 1; border-bottom: 3px solid #f1f1f1; }
    header .site_map .m_outline .map_box:nth-child(3) { margin-bottom: 2rem; }
    header .site_map .m_outline .map_box h2 { position: relative; padding-top: 0.5rem; margin-bottom: 0.5rem; font-size: 1.2rem; color: #000; font-weight: 500; text-align: left; }
    header .site_map .m_outline .map_box h2 span { display: inline-block; margin: 0 0.5rem 0 0; width: 50px; height: 50px; font-size: 1.2rem; color: #fff; line-height: 50px; font-weight: 500; text-align: center; border-radius: 25px; }
    header .site_map .m_outline .map_box h2 i { position: absolute; right: 0.5rem; top: 50%; transform: translateY(-50%); transition: transform .3s ease-in-out; }
    header .site_map .m_outline .map_box h2.on i { transform: translateY(-50%) rotate(180deg); }
    header .site_map .m_outline .map_box:nth-child(1) h2 span { background-color: #f05b7d; }
    header .site_map .m_outline .map_box:nth-child(2) h2 span { background-color: #5b9dab; }
    header .site_map .m_outline .map_box:nth-child(3) h2 span { background-color: #8a73b4; }
    header .site_map .m_outline .map_box div { padding: 0.5rem 0; border-top: 1px dashed #e9e9e9;  }
    header .site_map .m_outline .map_box div a { display: block; padding-left: 4rem; margin-bottom: 0.25rem; font-size: 1.15rem; }
    header .site_map .m_outline .map_box div a:hover { text-decoration: underline; }
    header .site_map .m_outline > ul { display: flex; flex-flow: row nowrap; justify-content: flex-start; padding-left: 0.5rem; margin-bottom: 4rem; width: 100%; background-color: #222; border-radius: 10px;  }
    header .site_map .m_outline > ul li { position: relative; padding: 0.5rem 1rem; font-size: 0.9rem; font-weight: 300; color: #fff;  }
    header .site_map .m_outline > ul li:first-child { padding-left: 0; }
    header .site_map .m_outline > ul li:after { position: absolute; content: ""; right: -1px; top: 50%; transform: translateY(-50%); width: 2px; height: 16px; background-color: #fff; }
    header .site_map .m_outline > ul li:last-child:after { display: none; }
    .webzine_issue.wide { display: none; }
    .webzine_issue.mobile { display: block; }
}
@media all and (max-width: 768px) {
    .scroll_top { width: 50px; height: 50px; }
}
@media all and (max-width: 480px) {
    header .ciBox img { width: 145px; }
    header .outline .ciBox > div { padding: 0.5rem 0; width: 65%; }
    /* header .outline .ciBox > div em { font-size: 1.1rem; } */
    header .outline .ciBox > div div { font-size: 0.7rem; }
    header .list_item { width: 130px; }
    header .site_map .m_outline { padding: 0; }
}
@media all and (max-width: 320px) {
    header .ciBox img { width: 130px; }
    header .list_item { margin-right: 0.25rem; width: 100px; }
    header .site_map .m_outline > ul li { padding: 0.5rem; }
}


/* ***** INDEX ***** */
/* Main Visual */
main { height: calc(100vh - 80px); min-height: 800px; }
main .visual { position: relative; height: 100%; background: url(../img/img_main_visual.jpg) center bottom / cover; }
main .visual img { position: absolute; left: 50%; transform: translateX(-50%); width: 445px; height: auto; opacity: 0; animation: key_mesg_img 1s 1s linear forwards; }
main .visual p { position: absolute; left: 50%; transform: translate(-50%, -34%); text-align: center; font-size: 1rem; color: #383636; font-weight: 500; line-height: 1.6; opacity: 0; animation: key_mesg_p 1s 1.5s linear forwards; }
main .visual .scroll { position: absolute; left: 50%; transform: translateX(-50%); text-align: center; line-height: 1.2; animation: scroll_ani 1.5s ease-in-out infinite; }
main .visual .scroll span { display: block; font-size: 0.8rem; color: #111; font-weight: 500; }
@keyframes key_mesg_img {
    0% { opacity: 0; top: 190px; }
    50% { opacity: 0.5; top: 180px; }
    100% { opacity: 1; top: 170px; }
}
@keyframes key_mesg_p {
    0% { opacity: 0; top: 420px; }
    50% { opacity: 0.5; top: 410px; }
    100% { opacity: 1; top: 400px; }
}
@keyframes scroll_ani {
    0% { bottom: 100px; }
    50% { bottom: 110px;}
    100% { bottom: 100px; }
}
@media all and (max-width: 1024px) {
    #container { position: absolute; top: 0; left: 0; width: 100%; height: auto; z-index: -1; }
    main { height: 686px; min-height: auto; }
    main .visual img { width: 300px; }
    main .visual p { line-height: 1.2; }
    @keyframes key_mesg_p {
        0% { opacity: 0; top: 54%; }
        50% { opacity: 0.5; top: 53%; }
        100% { opacity: 1; top: 52%; }
    }
    @keyframes scroll_ani {
        0% { bottom: 40px; }
        50% { bottom: 50px;}
        100% { bottom: 40px; }
    }
}
@media all and (max-width: 768px) {
    main { height: 680px; }
    main .visual { background-image: url(../img/img_main_visual_m.jpg); background-size: contain;}
    main .visual img { width: 250px; }
	 @keyframes key_mesg_img {
        0% { opacity: 0; top: 160px; }
        50% { opacity: 0.5; top: 150px; }
        100% { opacity: 1; top: 140px; }
    }
}
@media all and (max-width: 480px) {
    main { height: 670px; }
    main .visual {background-size: cover;}
    main .visual img { width: 52.083vw; }
    main .visual p { width: 70%; }
    @keyframes key_mesg_img {
        0% { opacity: 0; top: 190px; }
        50% { opacity: 0.5; top: 180px; }
        100% { opacity: 1; top: 170px; }
    }
    @keyframes key_mesg_p {
        0% { opacity: 0; top: 360px; }
        50% { opacity: 0.5; top: 350px; }
        100% { opacity: 1; top: 340px; }
    }
    @keyframes scroll_ani {
        0% { bottom: 30px; }
        50% { bottom: 40px;}
        100% { bottom: 30px; }
    }
}

/* Index_Container (본문) */

/* 마음의편지 */
.index_sec { padding: 3rem 0 3rem; }
.index_sec.index_sec_1 { background-color: rgb(252, 244, 232); }
.index_sec.index_sec_2 { background-color: rgb(234, 250, 249); }
.index_sec.index_sec_3 { background-color: rgb(252, 232, 233); }
.index_sec.index_sec_3_1 { background-color: rgb(252, 232, 233); padding: 0 1rem 3rem; }
.index_sec .outline { margin: 0 auto; width: 100%; max-width: 1280px; }
.index_sec .outline > h2 { padding: 1rem 0 0.5rem; margin-bottom: 1rem; font-size: 1.842rem; color: #202020; font-weight: 500; text-align: center; letter-spacing: -1px;}
.index_sec .outline > h2 span { position: relative; top: -3px; display: inline-block; margin-right: 0.5rem; width: 60px; height: 60px; font-size: 1.2rem; font-weight: 400; color: #fff; line-height: 60px; text-align: center; border-radius: 60px; }
.index_sec_1 .outline > h2 span { background-color: #f05b7d; }
.index_sec_2 .outline > h2 span { background-color: #5b9dab; }
.index_sec_3 .outline > h2 span { background-color: #8a73b4; }
.index_sec .outline .box_wrap { display: flex; flex-flow: row nowrap; justify-content: space-between; }
.index_sec .outline .box_wrap a { position: relative; top: 0; display: block; padding: 0.5rem; width: calc(25% - 10px); background-color: #fff; box-sizing: border-box; transition: top .3s linear; }
.index_sec_2 .outline .box_wrap a { position: relative; top: 0; display: block; padding: 0.5rem; width: calc(20% - 10px); background-color: #fff; box-sizing: border-box; transition: top .3s linear; }
.index_sec.index_sec_3 .outline .box_wrap a { width: calc(25% - 10px); }
.index_sec.index_sec_3_1 .outline .box_wrap a { width: calc(33.33333333333333% - 10px); }
.index_sec .outline .box_wrap a:hover { top: -15px; }
.index_sec.index_sec_1 .outline .box_wrap a { height: 260px; }
.index_sec.index_sec_2 .outline .box_wrap a {height: 370px;}
.index_sec.index_sec_3 .outline .box_wrap a {height: 370px;}
.index_sec.index_sec_3_1 .outline .box_wrap a { height: 260px; }
.index_sec .outline .box_wrap a:nth-child(even) { background-color: #f1f1f1; }
.index_sec.index_sec_3 .outline .box_wrap a:nth-child(odd) { background-color: #f1f1f1; }
.index_sec.index_sec_3 .outline .box_wrap a:nth-child(even) { background-color: #fff; }
.index_sec .outline .box_wrap a > span { display: inline-block; padding: 0 0.5rem; font-size: 0.8rem; color: #fff; border-radius: 4px; line-height: 1.368rem; }
.index_sec.index_sec_1 .outline .box_wrap a > span { background-color: #f05b7d; }
.index_sec.index_sec_2 .outline .box_wrap a > span { background-color: #5b9dab; }
.index_sec.index_sec_3 .outline .box_wrap a > span { background-color: #8a73b4; }
.index_sec.index_sec_3_1 .outline .box_wrap a > span { background-color: #8a73b4; }
.index_sec .outline .box_wrap a h3 { padding-top: 0.5rem; margin-bottom: 1.5rem; font-size: 1.158rem; font-weight: 500; color: #333; line-height: 1.4; letter-spacing: -1px; }

.index_sec .outline .box_wrap a .img_bak {display: block;position: absolute;left: 0;bottom: 40px;width: 100%;height: 170px;background: no-repeat center / cover;}
.index_sec .outline .box_wrap a:nth-child(1) .img_bak { background-image: url(../img/main_2section_01.jpg); }
.index_sec .outline .box_wrap a:nth-child(2) .img_bak { background-image: url(../img/main_2section_02.jpg); }
.index_sec .outline .box_wrap a:nth-child(3) .img_bak { background-image: url(../img/main_2section_03.jpg); }
.index_sec .outline .box_wrap a:nth-child(4) .img_bak { background-image: url(../img/main_2section_04.jpg); }
.index_sec .outline .box_wrap a:nth-child(5) .img_bak { background-image: url(../img/main_2section_05.jpg); }

.index_sec .outline .box_wrap a em { position: absolute; left: 0.5rem; bottom: 0.5rem; display: block; font-size: 0.9rem; font-weight: 400; color: #555; line-height: 1; }
.index_sec .outline .box_wrap a em i { position: relative; top: 1px; margin-right: 0.25rem; }
.index_sec.index_sec_1 .outline .box_wrap a { background-position: 95% 90%; background-repeat: no-repeat; background-size: 110px; }
/* .index_sec.index_sec_3 .outline .box_wrap a { background-position: right bottom; background-repeat: no-repeat; background-size: 200px; } */
.index_sec.index_sec_3 .outline .box_wrap a { width: calc(33.33333333333333% - 10px); background-position: right 80%;background-repeat: no-repeat;background-size: 100%;}
.index_sec.index_sec_3_1 .outline .box_wrap a {background-position: 95% 85%;background-repeat: no-repeat;background-size: 125px;}
.index_sec.index_sec_1 .outline .box_wrap a:nth-child(1) {background-image: url(../img/main_1section_01.png);}
.index_sec.index_sec_1 .outline .box_wrap a:nth-child(2) {background-image: url(../img/main_1section_02.png);}
.index_sec.index_sec_1 .outline .box_wrap a:nth-child(3) {background-image: url(../img/main_1section_03.png);}
.index_sec.index_sec_1 .outline .box_wrap a:nth-child(4) {background-image: url(../img/main_1section_04.png);}
.index_sec.index_sec_3 .outline .box_wrap a:nth-child(1) {background-image: url(../img/main_3section_01.jpg);}
.index_sec.index_sec_3 .outline .box_wrap a:nth-child(2) {background-image: url(../img/main_3section_02.jpg);}
.index_sec.index_sec_3 .outline .box_wrap a:nth-child(3) {background-image: url(../img/main_3section_03.jpg);}
.index_sec.index_sec_3 .outline .box_wrap a:nth-child(4) {background-image: url(../img/main_3section_04.jpg);}
.index_sec.index_sec_3_1 .outline .box_wrap a:nth-child(1) {background-image: url(../img/main_3section_05.png);}
.index_sec.index_sec_3_1 .outline .box_wrap a:nth-child(2) {background-image: url(../img/main_3section_06.png);}
.index_sec.index_sec_3_1 .outline .box_wrap a:nth-child(3) {background-image: url(../img/main_3section_07.png);}

.index_sec.index_sec_4 {padding: 3rem 0;background-color: #f6f6f6;}
.index_sec_4 .outline > div {display: flex;flex-flow: row wrap;justify-content: space-between;}
.index_sec_4 .outline > div a { margin-bottom: 0.75rem;width: calc(50% - 10px);height: 150px;border-radius: 10px;}
.index_sec_4 .outline > div a:nth-child(1) {background-color: lightblue;}
.index_sec_4 .outline > div a:nth-child(2) {background-color: lightsalmon;}
.index_sec_4 .outline > div a:nth-child(3) {margin-bottom: 0;width: 100%;height: 150px;border-radius: 10px;background-color: lightsteelblue;}


@media all and (max-width: 1280px) {
    .index_sec {padding: 3rem 1rem 3rem;}
    .index_sec.index_sec_4 {padding: 3rem 1rem;}
}
@media all and (max-width: 1024px) {
    .index_sec {padding: 4rem 1rem 3rem;}
    .index_sec .outline > h2 {margin-bottom: 0.5rem;}
    .index_sec .outline .box_wrap a:hover {top: 0;}
    .index_sec .outline .box_wrap a .img_bak {bottom: 40px;}
    .index_sec.index_sec_2 .outline .box_wrap a {height: 350px;}
	.index_sec.index_sec_3 .outline .box_wrap a {height: 350px;}
	.index_sec.index_sec_3 .outline .box_wrap a:nth-child(1) {background-size: 245px;background-position: 50% 76%;}
	.index_sec.index_sec_3 .outline .box_wrap a:nth-child(2) {background-size: 245px;background-position: 50% 76%;}
	.index_sec.index_sec_3 .outline .box_wrap a:nth-child(3) {background-size: 245px;background-position: 50% 76%;}
	.index_sec.index_sec_3 .outline .box_wrap a:nth-child(4) {background-size: 245px;background-position: 50% 76%;}
	.index_sec.index_sec_3_1 .outline .box_wrap a {background-position: 95% 90%;background-repeat: no-repeat;background-size: 110px;}
}
@media all and (max-width: 1023px) {
    .index_sec .outline .box_wrap {flex-flow: row wrap;}
    .index_sec .outline .box_wrap a {margin-bottom: 0.75rem;width: calc(50% - 10px);}
    .index_sec .outline .box_wrap a .img_bak {left: 50%;transform: translateX(-50%);width: 100%;max-width: 240px;height: 160px;}
    .index_sec.index_sec_3 .outline .box_wrap {flex-flow: row wrap;}
    .index_sec.index_sec_3 .outline .box_wrap a {/margin-bottom: 0.75rem;width: calc(50% - 10px);}
}
@media all and (max-width: 768px) {

}
@media all and (max-width: 767px) {
    .index_sec .outline .box_wrap a {width: calc(50% - 5px);}
    .index_sec .outline .box_wrap a .img_bak {height: 140px;}
    .index_sec.index_sec_1 .outline .box_wrap a {height: 200px;}
    .index_sec.index_sec_2 .outline .box_wrap a {height: 300px;}
    .index_sec.index_sec_3 .outline .box_wrap {justify-content: space-between;}
    .index_sec.index_sec_3 .outline .box_wrap a {height: 280px; width: calc(50% - 5px);}
    .index_sec_4 .outline > div a {width: 100%;}
}
@media all and (max-width: 480px) {
	.index_sec {padding: 2rem 1rem;}
	.index_sec.index_sec_3_1 {padding: 2rem 1rem;}
    .index_sec .outline .box_wrap a {width: 100%;}
    .index_sec.index_sec_1 .outline .box_wrap a {background-position: 95% 80%;height: 180px;}
    .index_sec.index_sec_2 .outline .box_wrap a {height: 320px;}
    .index_sec.index_sec_3 .outline .box_wrap a {width: 100%;}
	.index_sec.index_sec_3_1 .outline .box_wrap a {width: 100%;height: 180px;background-position: 95% 80%;}
	.index_sec.index_sec_3_1 {margin-top: -3rem;}
}